FREEFOAM-SURFACESPLITBYPATCH(1)

NAME
freefoam-surfaceSplitByPatch - Writes regions of triSurface to separate files.

SYNOPSIS

freefoam surfaceSplitByPatch <input file> [-help] [-srcDoc] [-case <dir>] [-doc]

DESCRIPTION

TODO write detailed description

OPTIONS

<input file>
    TODO Detailed description of argument.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.